# Generated by Django 4.0.10 on 2023-05-12 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('treatments', '0004_processingline_deleted_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='treatmenttype',
            name='color',
            field=models.CharField(blank=True, max_length=7, null=True, verbose_name='color'),
        ),
        migrations.AddField(
            model_name='treatmenttype',
            name='duration',
            field=models.DurationField(blank=True, null=True, verbose_name='duration'),
        ),
        migrations.AddField(
            model_name='treatmenttype',
            name='icon_class',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='icon'),
        ),
        migrations.AlterField(
            model_name='treatmenttype',
            name='description',
            field=models.TextField(verbose_name='description'),
        ),
        migrations.AlterField(
            model_name='treatmenttype',
            name='name',
            field=models.CharField(max_length=225, unique=True, verbose_name='name'),
        ),
    ]
